@charset "UTF-8";
/*** The new CSS reset - version 1.11.1 (last updated 24.10.2023) ***/
*:where(:not(html):not(iframe):not(canvas):not(img):not(svg):not(video):not(audio):not(svg*):not(symbol*)) {
  all: unset;
  display: revert;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
      text-size-adjust: none;
}

a,
button {
  cursor: revert;
}

ol,
ul,
menu,
summary {
  list-style: none;
}

img {
  max-width: 100%;
  max-height: 100%;
}

table {
  border-collapse: collapse;
}

input,
textarea {
  -webkit-user-select: auto;
}

textarea {
  white-space: revert;
}

meter {
  -webkit-appearance: revert;
  -moz-appearance: revert;
  appearance: revert;
}

:where(pre) {
  all: revert;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

::-moz-placeholder {
  color: inherit;
}

::-webkit-input-placeholder {
  color: inherit;
}

:-ms-input-placeholder {
  color: inherit;
}

::-ms-input-placeholder {
  color: inherit;
}

::placeholder {
  color: inherit;
}

:where([hidden]) {
  display: none;
}

:where([contenteditable]:not([contenteditable=false])) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  word-wrap: break-word;
  -webkit-line-break: after-white-space;
  -webkit-user-select: auto;
}

:where([draggable=true]) {
  -webkit-user-drag: element;
}

:where(dialog:modal) {
  all: revert;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 10px;
  position: relative;
}
html:has(.header__menu.is-open), html:has(.is-modal-open) {
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  html:has(#sidemenu.is-open) {
    overflow: hidden;
  }
}

body {
  font-family: "Lato", "IBM Plex Sans JP", sans-serif;
  font-weight: 500;
  color: #413C3A;
  line-height: 1.75;
  background-color: #fff;
  font-size: 1.5rem;
}
@media (min-width: 768px) {
  body {
    font-size: 1.7rem;
  }
}
@media only screen and (max-width: 767px) {
  body {
    width: 100%;
    overflow-x: hidden;
  }
}
@media print, screen and (min-width: 768px) {
  body {
    min-width: 1240px;
  }
}
body {
  position: relative;
}

main {
  overflow: hidden;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  main {
    padding-top: 120px;
  }
}

.container {
  margin: 0 auto;
}

.section {
  padding: 2rem 0;
}

a {
  color: #413C3A;
  text-decoration: none;
}

button {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  font-family: "Lato", "IBM Plex Sans JP", sans-serif;
  color: #413C3A;
  cursor: pointer;
}

small {
  font-size: 0.85em;
}

p {
  margin: 0.5em 0;
}

:disabled,
.is-disabled {
  opacity: 0.5;
  pointer-events: none; /* クリックイベントを無効化 */
  cursor: not-allowed;
}

.inner-link_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  margin-bottom: 40px;
}
@media only screen and (max-width: 767px) {
  .inner-link_wrap {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.inner-link_wrap .btn__item {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 20px;
}
@media only screen and (max-width: 767px) {
  .inner-link_wrap .btn__item {
    width: 100%;
    padding: 10px;
  }
}
.inner-link_wrap .btn__item a {
  width: 284px;
}
@media only screen and (max-width: 767px) {
  .inner-link_wrap .btn__item a {
    display: block;
    width: 100%;
    text-align: center;
  }
}

.important-links {
  padding: 25px 20px;
}
@media print, screen and (min-width: 768px) {
  .important-links {
    padding: 10px 0;
  }
}
.important-links ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 6px 24px;
}
@media only screen and (max-width: 767px) {
  .important-links ul li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.important-links ul li span.date {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-size: 1.5rem;
}
@media (min-width: 768px) {
  .important-links ul li span.date {
    font-size: 1.6rem;
  }
}
.important-links ul li span.date {
  font-weight: 400;
}
.important-links ul li a {
  display: inline-block;
  padding-left: 12px;
  background: url("/echishin/assets/images/common/ic_arrow-simple_red_right.svg") left 8px no-repeat;
}
@media print, screen and (min-width: 768px) {
  .important-links ul li a {
    background-position: left 10px;
  }
}

.tenpo-table caption {
  caption-side: top;
}
.tenpo-table caption dl {
  float: right;
}
.tenpo-table th {
  padding: 5px;
  background-color: #E7E7E7;
}
.tenpo-table td {
  background-color: #fff;
  text-align: center;
}
.tenpo-table td:first-child {
  width: 180px;
}
.tenpo-table td:nth-child(4) {
  width: 220px;
  text-align: left;
}
.tenpo-table td:nth-child(5) {
  text-align: left;
}
.tenpo-table td:nth-child(6) {
  text-align: left;
}
.tenpo-table td:nth-child(7) {
  text-align: left;
}

.atm-table th {
  background-color: #E7E7E7;
}
.atm-table td {
  background-color: #fff;
  text-align: center;
  vertical-align: middle;
}
.atm-table td:nth-child(2) {
  text-align: left;
}
.atm-table td img {
  vertical-align: middle !important;
}

.tenpo--ic-dl {
  display: table;
  margin-bottom: 10px;
}
.tenpo--ic-dl dt, .tenpo--ic-dl dd {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.tenpo--ic-dl dt img, .tenpo--ic-dl dd img {
  vertical-align: middle;
}
.tenpo--ic-dl dd {
  padding: 5px 30px 5px 10px;
}
.tenpo--ic-dl dd:last-child {
  padding: 5px 0 5px 10px;
}
.tenpo--ic-dl dt.ic_aed img {
  width: 28px;
}
.tenpo--ic-dl dt.ic_wheelc img {
  width: 28px;
}
.tenpo--ic-dl dt.ic_toilet img {
  width: 30px;
}

.link--line.icon--map {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  gap: 0.5em;
}
.link--line.icon--map .link--line__icon {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-top: 0.25em;
  width: 1.2em;
  height: 1.2em;
  background: url("/echishin/assets/images/atm/ic_map.svg") center/contain no-repeat;
}

.tel-color {
  color: #BEBBAC;
  padding: 0;
  margin: 0;
}

.txt-small {
  font-size: 0.8em;
}

.tenpo--ic-table {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.tenpo--ic-table li {
  padding: 0 12.5px;
}

.c-table-bordered th, .c-table-bordered td {
  border-left: none;
  border-top: none;
  border-right: 1px dashed #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
}
.c-table-bordered th:last-child, .c-table-bordered td:last-child {
  border-right: none;
}

.bd-right_dash {
  border-right: 1px dashed #d4d4d4 !important;
}